package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebaseratedetailDTO implements Serializable {

    private static final long serialVersionUID = 745663646518524L;

    private Integer tgenebaseratedetailPK;

    private Integer recordversion;

    private Integer rate;

    private String nominalrate;

    private java.util.Date validityrate;

    private java.util.Date expirationdate;

    private Integer tgenebaserate;

        public Integer getTgenebaseratedetailPK() {
    return tgenebaseratedetailPK;
    }

        public void setTgenebaseratedetailPK(Integer tgenebaseratedetailPK) {
    this.tgenebaseratedetailPK = tgenebaseratedetailPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getRate() {
    return rate;
    }

        public void setRate(Integer rate) {
    this.rate = rate;
    }

        public String getNominalrate() {
    return nominalrate;
    }

        public void setNominalrate(String nominalrate) {
    this.nominalrate = nominalrate;
    }

        public java.util.Date getValidityrate() {
    return validityrate;
    }

        public void setValidityrate(java.util.Date validityrate) {
    this.validityrate = validityrate;
    }

        public java.util.Date getExpirationdate() {
    return expirationdate;
    }

        public void setExpirationdate(java.util.Date expirationdate) {
    this.expirationdate = expirationdate;
    }

        public Integer getTgenebaserate() {
    return tgenebaserate;
    }

        public void setTgenebaserate(Integer tgenebaserate) {
    this.tgenebaserate = tgenebaserate;
    }

}